<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'HomeController::index');
$routes->get('sheltaplux', 'SheltapluxController::index');
$routes->get('about', 'AboutController::index');
$routes->get('services', 'ServicesController::index');
$routes->get('projects', 'ProjectsController::index');
$routes->get('equipment', 'EquipmentController::index');
$routes->get('clients', 'ClientsController::index');
$routes->get('team', 'TeamController::index');
$routes->get('contact', 'ContactController::index');
$routes->post('contact/send', 'ContactController::send');
$routes->get('safety-records', 'SafetyRecordsController::index');
